Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
30.11.2021, 03:37:26

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 26100
  • Letzte: waldhufen
Statistiken
  • Beiträge insgesamt: 765241
  • Themen insgesamt: 61389
  • Heute online: 425
  • Am meisten online: 2287
  • (22.01.2020, 19:20:24)
Benutzer Online
Mitglieder: 2
Gäste: 361
Gesamt: 363

Autor Thema:  [Hilfe] Kann Linux mint 14 32-bit nicht updaten  (Gelesen 3295 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[Hilfe] Kann Linux mint 14 32-bit nicht updaten
« am: 01.04.2013, 15:06:22 »
hallo ich habe ein kleines problem bin von windows 7 auf Linux umgestiegen wollte Linux updaten und dann kommt dieser Fehler

ERROR###ERROR###ERROR###ERROR###ERROR###ERROR###ERROR
W:Failed to fetch http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu/dists/nadia/main/source/Sources  404  Not Found
, W:Failed to fetch http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu/dists/nadia/main/binary-i386/Packages  404  Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.

würde mich freuen wenn ihr mir helfen könnt ^^

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #1 am: 01.04.2013, 15:10:14 »
Du musst das nadia gegen quantal tauschen, dann geht es.
Es gibt nur für Ubuntu Quellen, nicht für Mint.
Das ist ein Fehler der GUI für PPA's.

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #2 am: 01.04.2013, 15:12:08 »
Dann zeig mal bitte die Ausgabe von
grep -R "^deb" /etc/apt/*list*in einem Codeblock, bitte.


Entweder zuerst auf das '#' klicken und dann zwischen den Klammern einfügen, oder erst einfügen, dann markieren und auf '#' klicken.

Und welchen Desktop verwndest du? Cinnamon, Mate, xfce oder KDE?

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #3 am: 01.04.2013, 15:14:11 »
/etc/apt/sources.list:deb http://ftp.klid.dk/ftp/linuxmint-packages/ nadia main upstream import
/etc/apt/sources.list:deb http://archive.ubuntu.com/ubuntu/ quantal main restricted universe multiverse
/etc/apt/sources.list:deb http://archive.ubuntu.com/ubuntu/ quantal-updates main restricted universe multiverse
/etc/apt/sources.list:deb http://security.ubuntu.com/ubuntu/ quantal-security main restricted universe multiverse
/etc/apt/sources.list:deb http://archive.canonical.com/ubuntu/ quantal partner
/etc/apt/sources.list:deb http://packages.medibuntu.org/ quantal free non-free
/etc/apt/sources.list.d/ubuntu-wine-ppa-nadia.list:deb http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu nadia main
/etc/apt/sources.list.d/ubuntu-wine-ppa-nadia.list:deb-src http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu nadia main
/etc/apt/sources.list.d/ubuntu-wine-ppa-nadia.list.save:deb http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu nadia main
/etc/apt/sources.list.d/ubuntu-wine-ppa-nadia.list.save:deb-src http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu nadia main
/etc/apt/sources.list.save:deb http://linux-mint.froonix.org/ nadia main upstream import
/etc/apt/sources.list.save:deb http://archive.ubuntu.com/ubuntu/ quantal main restricted universe multiverse
/etc/apt/sources.list.save:deb http://archive.ubuntu.com/ubuntu/ quantal-updates main restricted universe multiverse
/etc/apt/sources.list.save:deb http://security.ubuntu.com/ubuntu/ quantal-security main restricted universe multiverse
/etc/apt/sources.list.save:deb http://archive.canonical.com/ubuntu/ quantal partner
/etc/apt/sources.list.save:deb http://packages.medibuntu.org/ quantal free non-free

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #4 am: 01.04.2013, 15:20:47 »
Da du deinen Desktop nicht verraten willst, rate ich mal... ;D
Gib im Terminal mal
gksudo gedit /etc/apt/sources.list.d/ubuntu-wine-ppa-nadia.listein. Dann kommt entweder ein Fehler weil gedit nicht stimmt,
oder es öffnet sich die Datei im Editor.

Darin findest du dann
deb http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu nadia main
deb-src http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu nadia main

in diesen Zeilen änderst du nadia in quantal, also so:
deb http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu quantal main
deb-src http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu quantal main

Dann speichern und schliessen, danach sollte
sudo apt-get updateohne Fehler durchlaufen.


EDIT: Wozu brauchst du überhaupt dieses PPA? Wine ist doch auch in den normalen Paketquellen enthalten. Wenn alles funktioniert hat, zeig bitte noch kurz:
apt-cache policy wine(Dann kannst du das mit dem Codeblock auch nochmal üben... ;D )
« Letzte Änderung: 01.04.2013, 15:31:28 von Marco77 »

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #5 am: 01.04.2013, 15:31:06 »
wenn ich diesen befehl eingebe

gksudo gedit /etc/apt/sources.list.d/ubuntu-wine-ppa-nadia.list

zeigt er mir garnichts an..

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #6 am: 01.04.2013, 15:33:11 »
Deswegen steht über dem Eingabefeld des Beitrags:
Hinweis: Bitte bei allen Supportanfragen unbedingt die installierte Mint- und Desktop-Version angeben.

Also nochmal die Frage: Was verwendest du? Mate, Cinnamon, xfce oder KDE?

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #7 am: 01.04.2013, 15:34:51 »
Linux Mint 'Nadia' Cinnamon (32 Bit)

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #8 am: 01.04.2013, 15:40:30 »
Das ist komisch...
gedit ist der Editor von Cinnamon, selbst wenn der Dateiname falsch wäre müsste nach Eingabe dieses Befehls im Terminal eine Passwortabfrage kommen und sich danach der Editor öffnen.

Hast du den Befehl kopiert oder abgetippt? Kopieren ist immer besser.

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #9 am: 01.04.2013, 15:42:07 »
Also als ich das erste mal den befehl eingegebn habe kahm eine passwort abfrage aber danach wurde garnichts von der konsole ausgegebn den code habe ich kopiert und eingefügt.

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #10 am: 01.04.2013, 15:45:10 »
Der Editor öffnet sich auch nicht im Terminal sondern ist ein extra Programm, schau mal ob er evtl. hinter irgendeinem Fenster liegt, da müsste auch ein Symbol in der Leiste sein.

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #11 am: 01.04.2013, 15:47:08 »
der editor hat sich nicht geöffnet .

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #12 am: 01.04.2013, 15:49:11 »
dann gib mal bitte nur
geditim Terminal ein und sag ob dann der Editor aufgeht

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #13 am: 01.04.2013, 15:50:25 »
Die Anwendung »gedit« ist momentan nicht installiert. Sie können sie durch folgende Eingabe installieren:
sudo apt-get install gedit


das werd ich dann erstmal machen ;D

EDIT: jetzt öffnet sich der editor bei dem befehl gksudo gedit /etc/apt/sources.list.d/ubuntu-wine-ppa-nadia.list


habs geändert gespeichert und das update geht nun vielen vielen dank ^^

Re: [Hilfe] Kann Linux mint 14 32-bit nicht updaten
« Antwort #14 am: 01.04.2013, 15:51:21 »
Gib mal pluma ein